local fn = _gn(0xd2cb95a3)
--- This native is not implemented.
-- @param data 
-- @param objectId 
-- @param tree 
function Global.ExperimentalLoadCloneCreate(data, objectId, tree)
	return _in2(fn, _ts(data), objectId, _ts(tree), _ri)
end
